Bug 879954 - Review Request: rssh - Restricted shell for use with OpenSSH, allowing only scp and/or sftp
Review Request: rssh - Restricted shell for use with OpenSSH, allowing only ...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-25 12:26 EST by Alex
Modified: 2013-10-19 10:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-26 06:37:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex 2012-11-25 12:26:30 EST
Spec URL: http://matrix.senecac.on.ca/~aadavis1/packaging/rssh.spec
SRPM URL:http://matrix.senecac.on.ca/~aadavis1/packaging/rssh-2.3.3-3.fc17.src.rpm
Description: hi I just finish packaging up rssh and I would appreciate a review so that I can get into fedora extras.
Fedora Account System Username:aadavis1
Comment 1 Michael Scherer 2012-11-26 06:37:42 EST
Rssh is already in Fedora, so closing this bug.
Comment 2 Alex 2012-11-26 08:11:03 EST
yes but which release?
Comment 3 Michael Scherer 2012-11-26 08:45:53 EST
https://admin.fedoraproject.org/updates/rssh 

2.3.3 

However, the package seems to be orphaned, so someone need to take care of it.
Are you willing to do it ? 

That's the same as pushing the new version, except the procedure is a little bit different.

( http://fedoraproject.org/wiki/Orphaned_package_that_need_new_maintainers for the procedure ) ?
Comment 4 Alex 2012-11-26 08:56:45 EST
in order for it to be process I have to change the version? or the release?

according to my course it has to be fully maintain not orphaned.

got to check with ctyler first, not sure.
Comment 5 Alex 2012-11-26 13:51:02 EST
yeah i am willing to do it
Comment 6 Michael Scherer 2012-11-26 16:47:58 EST
Nice, so I guess you should start right now, the first step is to send a email on fedora-devel, to see why it was orphaned. make sure to also explain that you are not yet a packager and that you look for a sponsor.
Comment 7 Alex 2012-11-26 19:27:33 EST
should I mail to this devel?

devel-owner@lists.fedoraproject.org
Comment 8 Kevin Fenzi 2012-11-26 19:36:23 EST
No. devel-owner goes only to the admin(s) of the list.

You should subscribe, then mail 'devel@lists.fedoraproject.org'.
Comment 9 Alex 2012-11-26 20:10:19 EST
I sent it

I have a few questions:

1) for the packager database, should the ownership be taken if devel approves or should I add myself to the list? 

2) is svc-admin a git repo command line or a packager database?
Comment 10 Michael Scherer 2012-11-27 00:59:16 EST
1) I think you can do it yourself once you are in the packager group in the account system ( FAS ). But you first need a sponsor.

2) mhh, I do not understand the question, can you explain where do you see scv-admin ?

Note You need to log in before you can comment on or make changes to this bug.